Subject: New Reply Received - Fwd: مشترياتك في طريقها إليك 8156710262
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 06:48:28 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fwd: مشترياتك في طريقها إليك 8156710262  Ticket comment <div>It never occurred to me that you lack trust and credibility with your customers.  Also, you deceive people with the products on your site when they buy them, then cancel them on the pretext that they are not available, and you mentioned that they exist.  I canceled an invoice about a month ago and did not receive the rest of the amount. I called you several times and the customer service did not move a finger.  You really have no credibility.  I will also file a complaint with Consumer Protection until I get the rest of my rights back.<br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 6 Feb 2022 at 9:13 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohd,</div>
<div dir="ltr">
<div> </div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div dir="ltr"><br></div>
<div style="clear:both"><div>Once the order will return back to the warehouse we will process the refund for the same as soon as possible.<div></div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div></div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859306